/* consumer */
.button-4 {
    border-radius: 3px;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    background: none;
    padding: 12px 28px;
    display: inline-block;
    border: 2px solid #fff;
    line-height: 1.2;
    text-align: center;
    max-width: 400px;
    transition: .2s background-color, .2s color;
    text-transform: uppercase;
}

.button-4:hover {
    background: #fff;
    color: #000033;
}
.solutions__testDevices{
    font-size: 14px;
    display: block;
    margin-bottom: 20px;
}
.solutions__svgsItems{
    margin-bottom: 10px;
}
.solutions__svgsItems svg {
    margin-left: 15px;}
.bit18__title{
    background: url('../../images/bg_18.png') 16% 91% no-repeat;
    line-height: 79px;
    font-size: 90px;
    color: #fff;
    margin-top: -10px;
    font-weight: 800;
    text-transform: uppercase;
    -webkit-background-size: cover;
    letter-spacing: 11px;
    background-size: cover;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.be .bit18__subtitle{
    margin-top: -4px;
    font-size: 28px;}
.be .bit18__title{
    font-size: 64px;
    margin-top: -30px;}
.consumer.bito18{
    min-height: 421px;}
.bit18__title2{
    margin-top: 10px;
    font-size: 100px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    background: linear-gradient(to bottom, #0042ff 10%, #fff 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.bit18__subtitle2{
    font-size: 16px;
    color: #fff;
    margin-top: 60px;
    text-transform: uppercase;
    letter-spacing: 3px;
}
.be .bit18__subtitle2{
    margin-top: 0;}
.bit18__subtitle{
    line-height: 22px;
    margin-top: 10px;
    letter-spacing: 5px;
    font-size: 28px;
    color: #fff;
    font-weight: 800;
    text-transform: uppercase;
    background: linear-gradient(to right, #0042ff 10%, #82a3ff 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .bit18__title, .bit18__subtitle{
        background: transparent;
        color: #0042ff;
    }
}
@supports (-ms-accelerator:true) {
    .bit18__title, .bit18__subtitle{
        background: transparent;
        color: #0042ff;
    }
}
.bit18{
    max-width: 340px;}
.button-4--v2{
    border-radius: 5px;
    font-size: 16px;
    font-weight: 500;
}
.consumer.bito18{
    background: url('../../images/bit18.jpg') center no-repeat;background-size: cover;}
.logo18{
    width: 200px;
    margin-top: 30px;}
.consumer__award {
    max-width: 129px;
}
.be.consumer__award{
    max-width: 170px;
    margin-top: 20px;
}
.de .productS__title{
    font-size: 20px;}
.de .digital-select__subtitle{
    font-size: 13px;}
.consumer,
.de.consumer-hp .consumer_bf {
    position: static;
    width: 100%;
    padding: 0 0 0 0;
    background: #1a0965 url('../../images/lite_v2/consumer_2021_bg_1x.jpg') no-repeat center;
    min-height: 436px;
    top: 52px;
    background-size: 1900px;
    z-index: -1;
}
.consumer-hp .consumer_bf {
    background: url(../../images/lite_v2/bf_solutions-logo.jpg) no-repeat center #000;
}
.de.consumer-hp .consumer_bf {
    background: url(../../images/lite_v2/bcw_background.jpg) no-repeat center #000;
}
.consumer-hp .consumer_bf .consumer__subtitle {
    margin-top: 180px;
    font-weight: 900;
    font-size: 30px;
    color: #000;
    -webkit-text-fill-color: white; /* Will override color (regardless of order) */
    -webkit-text-stroke-width: 1.2px;
    -webkit-text-stroke-color: black;
}
.consumer-hp .consumer_bf .consumer__title {
    font-weight: 400;
    font-size: 30px;
}
/*.de.consumer-hp .consumer_bf .consumer__subtitle,*/
/*.nl.consumer-hp .consumer_bf .consumer__subtitle {*/
/*    font-size: 34px;*/
/*    color: #b9dcff;*/
/*    margin-top: 0;*/
/*    font-weight: 400;*/
/*    -webkit-text-fill-color: #b9dcff; !* Will override color (regardless of order) *!*/
/*    -webkit-text-stroke-width: 0;*/
/*    -webkit-text-stroke-color: #b9dcff;*/
/*}*/
/*.de.consumer-hp .consumer_bf .consumer__title,*/
/*.nl.consumer-hp .consumer_bf .consumer__title{*/
/*    font-size: 48px;*/
/*    font-weight: 700;*/
/*}*/
.fr .bit18__title{
    line-height: 109px;}
body.with-livenews .consumer {
    top: 52px;
}

.consumer__title {
    font-size: 48px;
    color: #fff;
    font-weight: 700;
    line-height: 1.2;
    margin: 10px 0 20px 0;
}
.consumer__title--de { font-size: 42px;}
.consumer__title2 {
    font-size: 48px;
    color: #fff;
    font-weight: 700;
    line-height: 1;
    margin-top: 8px;
    background: url('../../images/lite_v2/textbg.jpg') no-repeat;
    -webkit-background-clip: text;
    background-clip: text;
}

/*.consumer__transparent{color:transparent;}*/
.consumer__subtitle {
    font-size: 34px;
    color: #b9dcff;
}

/* digital select */
.digital-select {
    position: relative;
    z-index: 5;
    background: #fff;
    padding: 20px 0 40px 0;
}

.digital-select__title {
    font-size: 16px;
    color: #111;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 57px;
}

.digital-select__item img {
    max-width: 35px;
}

.digital-select__items {
    align-items: center;
    justify-content: center;
    width: 800px;
    margin: 0 auto;
    margin-top: -49px;
}

.digital-select__item {
    background-image: linear-gradient(#ffffff, #f2f2f2);
    border: 1px solid #cccccc;
    border-left: 0;
    width: 16.66%;
}

.digital-select__subtitle {
    display: block;
    font-size: 16px;
    color: #03001d;
    font-weight: 400;
    margin-top: 5px;
}

.digital-select__item:first-child {
    border-left: 1px solid #ccc;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}

.digital-select__item:last-child {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.digital-select__item:hover {
    background-image: linear-gradient(#e3e1e1, #ffffff)
}

.digital-select__item a {
    cursor: pointer;
    display: block;
    width: 100%;
    padding: 5px 0;
}

.digital-select__hr {
    border-top: 1px solid #ccc;
    border-bottom: 0;
}

.digital-select__subitems {
    margin-top: 30px;
}

.digital-select__subitems a {
    color: #2060ff;
    font-size: 16px;
    margin-left: 15px;
}

/* digital awards */
.digital-awards {
    position: relative;
    z-index: 5;
    background-image: linear-gradient(#e8f7ff, #ffffff)
}

.digital-awards__title {
    color: #03001d;
    font-size: 24px;
    margin-bottom: 30px;
    font-weight: 500;
}

.digital-awards__subtitle {
    font-size: 18px;
    color: #666666;
    margin-bottom: 30px;
    font-weight: 500;
}

.digital-awards img {
    margin-left: 30px;
}

/* discover */
.discover {
    background: #fff;
    position: relative;
    z-index: 5;
    color: #fff;
}
.consumer.blackfriday2019 img.bf2019{
    max-width: 420px;}
.discover .container {
    background: #000033 url("../../images/lite_v2/img_special-discounts_cybersecurity_2021_x1.png") no-repeat right center;
    padding: 38px 40px;
    background-size: 509px;
    max-height: 509px;
}
.discover.blackfriday2020 .container{
    background: #000 url("../../images/lite_v2/bf-section_background.jpg") no-repeat right center;
}
.de .discover.blackfriday2020 .container {
    background: #000 url("../../images/lite_v2/bcw-section_background.jpg") no-repeat right center;
}
/*.nl .discover.blackfriday2020 .container {*/
/*    background: #000033 url("../../images/lite_v2/img_special-discounts_cybersecurity_2021_x1.png") no-repeat right center;*/
/*}*/
.discover.blackfriday2019 .container{
    background: url("../../images/discoverall.jpg") right center no-repeat #000;
}
.discover.blackfriday2019.blackDSNL .container{
    background: url("../../images/discoverDe.jpg") right center no-repeat #000;
}
.discover.blackfriday2019.blackDEE .container{
    background: url("../../images/discoverDEe.png") right center no-repeat #000;
}

.discover__title {
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 20px;
}
.discover__title.blackfriday2019{
    color: #ffce81;}
.discover__subtitle {
    font-size: 15px;
    margin-bottom: 30px;
}

.blue__btn {
    background: #2060ff;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    padding: 10px 35px;
    display: inline-block;
}

.blue__btn:hover {
    background: #2b4fa9;
}

.red__btn {
    background: #e32417;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    border-radius: 4px;
    text-transform: uppercase;
    padding: 10px 35px;
    display: inline-block;
}

.red__btn:hover {
    background: #b72218;
}
.red__btn.disabled {visibility: hidden;}
/* products menu */
.products-menu {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    background: #fff;
    /*box-shadow: 0px 0px 10px 1px #ddd;*/
    position: relative;
    z-index: 5;
}

.products-menu a {
    border-bottom: 3px solid #fff;
    margin-right: 5px;
    padding: 20px 25px;
    display: block;
    color: #000;
    font-size: 14px;
}

.products-menu .products-menu--active {
    border-bottom: 3px solid #2060ff;
}

.products__menu--active {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 99;
}

.products__menu--active a {
    padding: 10px 15px;
    transition: padding 0.3s ease;
    font-size: 13px;
    height: 37px;
}

/* products section */
.text-md-left {
    text-align: left;
}

.productS {
    padding: 40px 0;
    position: relative;
    z-index: 3;
    background: #fff;
}

.productS__item {
    padding: 20px 15px;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,.2);
    width: 30%;
    margin: 0 1.6%;
    border-radius: 4px;
    margin-bottom: 30px;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
}

.productS__item:last-child {
    margin-right: 0;
}

.productS__bdf {
    display: block;
    color: #000000;
    font-size: 22px;
    font-weight: 400;
}
.productS__iosmobilefix{
    height: 174px;
    padding: 20px;
}
.productS__title {
    color: #000;
    font-size: 24px;
    font-weight: 700;
}
.productS__img {
    position: relative;
}
.productS__img img.mini-awards{
    position: absolute;
    right: 15%;
    top: -15px;

}
.productS__lpop {
    text-align: left;
}

.productS__separator {
    border-top: 1px solid #ccc;
    border-bottom: 0;
    margin-bottom: 15px;
    display: block;
    width: 100%;
}

.productS__list {
    margin-bottom: 10px;
    flex: 1;
}
/* fix on ie 10+*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .productS__list {flex: none}
}
.productS__list li {
    font-size: 14px;
    color: #000;
    font-weight: 500;
    margin-bottom: 10px;
    background: url('../../images/lite_v2/checked.svg') left 2px no-repeat;
    padding-left: 20px;
    background-size: 14px;
}

.productS__list img {
    max-width: 12px;
    margin-right: 5px;
}

.productS__upto {
    font-size: 16px;
    color: #000;
    font-weight: 600;
    margin-bottom: 5px;
    display: block;
}

.productS__newprice {
    font-size: 36px;
    color: #000;
    font-weight: 600;
    display: block;
}

.productS__oldprice {
    font-size: 18px;
    text-decoration: line-through;
    color: #999
}

.productS__off {
    font-size: 18px;
    font-weight: 400;
    color: #e32417;
}

.productS__notax {
    color: #999;
    font-size: 12px;
    line-height: 1;
    margin-top: -2px;
    display: block;
}

.hrneedspacetop {
    margin-top: 12px;
    display: block;
}

.productS .red__btn {
    display: block;
}

.productS__firstdiscount {
    display: block;
    font-size: 12px;
    color: #999999;
    margin-bottom: 10px;
}

.productS__readmore {
    padding: 10px 35px;
    display: block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #333333;
    color: #111;
    font-weight: 600;
    font-size: 14px;
    margin-top: 15px;
}

.productS__readmore:hover {
    background: #333;
    color: #fff;
}

.specific-height {
    padding: 20px 0 10px;
}

.productS__product-name {
    font-size: 16px;
    line-height: 20px;
    top: -20px;
    padding: 0 10px 0 0;
    color: #03001d;
    font-weight: 800;
    text-transform: uppercase;
    background: #fff;
    display: inline-block;
    position: relative;
}

.productS__ri {
    top: -21px;
    background: #009900;
    padding: 10px 0;
    text-align: center;
    width: 106%;
    position: absolute;
    left: -10px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.productS__ri:before {
    content: "";
    background: url('../../images/lite_v2/ricl.png') center no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    left: -5px;
    bottom: -15px;
}

.productS__ri:after {
    content: "";
    background: url('../../images/lite_v2/ric.png') center no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    right: -5px;
    bottom: -15px;
}

.productS__img {
    position: relative;
    z-index: 9;
    margin-top: -24px;
}

.productS__list li.no-bg {
    background: transparent;
}

/*#Services .productS__item{margin-bottom: 30px;}*/
.productS__box {
    margin-top: 5px;
}

.needB {
    margin-bottom: 10px;
}

.mthr25 {
    margin-top: 25px;
}

.mthr32 {
    margin-top: 32px;
}

.mthr17 {
    margin-top: 17px;
}

.margin-top {
    margin-top: 30px;
}

.consumer__orange {
    color: #f69300;
    font-size: 18px;
    display: block;
    margin-top: 20px;
}

.consumer__orange2 {
    color: #fff;
    font-size: 12px;
    display: block;
}

.best-av {
    background-color: #f5f5f5;
    padding: 3em 0;
    position: relative;
    z-index: 5;
}

.best-av .title {
    color: black;
    font-size: 1.286em;
    font-weight: 500;
    padding-bottom: 1em;
}

.best-av .subtitle {
    font-size: .9em;
    margin: 0;
}

.best-av .wrap {
    max-width: 90%;
}

.best-av .avelement {
    height: 30px;
    margin-top: 5px;
    text-align: left;
}

.best-av .avbar {
    position: relative;
    width: 0;
    background: #d6d6d6;
}

.best-av .name {
    color: #000;
    font-weight: 700;
    font-size: 0.9em;
    padding-left: 1em;
    line-height: 30px;
}

.best-av .value {
    bottom: 0;
    left: auto;
    line-height: 30px;
    margin: 0;
    position: absolute;
    right: -30px;
    top: 0;
    color: #5f5f5f;
    font-size: 0.9em;
    font-weight: 700;
}

.best-av .first .avbar {
    background: #4376bb;
}

.best-av .first .name {
    color: #fff;
}

.best-av .first .value {
    color: #4376bb;
}

.best-av .info {
    font-size: 0.8em;
    letter-spacing: 0;
    font-weight: 700;
    margin-top: 1.8em;
    color: #242424;
    line-height: 1.1;
}

.best-av .overall {
    color: #868686;
    font-size: 0.714em;
    line-height: 1.1;
    padding-top: .3em;
}

.best-av .reviews-container {
    padding-top: 1.5em;
}

.best-av .reviews-container .img-wrapper {
    float: left;
    width: 32%;
}

.best-av .reviews-container .text-wrapper {
    float: left;
    width: 58%;
    padding: 1.2em 0 0 0em;
}

.best-av .reviews-container .long-text .text-wrapper {
    padding-top: 0.2em;
}

.best-av .reviews-container .one-line .text-wrapper {
    padding-top: 2.5em;
}

.best-av .reviews-container q {
    color: #c0832c;
    font-size: 1.143em;
    font-style: italic;
}

.best-av .reviews-container .quote-info {
    font-size: 1em;
    font-weight: 400;
    color: #6d6d6d;
}

.best-av .reviews-container .quote-info .by {
    font-weight: 700;
}

.best-av .reviews-container .swiper-slide {
    padding-bottom: 4em;
}

.best-av .swiper-pagination-bullet {
    width: 9px;
    height: 9px;
    background: #a9a9a9;
    opacity: 1;
    /*position: relative;*/
}

.best-av .swiper-pagination-bullet-active {
    width: 14px;
    height: 14px;
    background: #4c516a;
    bottom: -2px;
    left: 2px;
}

.best-av__subt {
    font-size: 28px;
    color: #000000;
    margin-bottom: 40px;
    font-weight: 500
}

.products-menu__buttons a {
    margin-left: 15px;
    color: #111;
    font-size: 12px;
    padding: 4px 15px;
    border: 1px solid #111;
    display: inline-block;
    margin-top: 16px;
    border-radius: 3px;
}

.products-menu__buttons a:hover {
    background: #1e68fb;
    color: #fff;
    border: 1px solid #1e68fb;
}

.products__menu--active .products-menu__buttons a {
    margin-top: 6px;
    height: 26px;
}

.popup-active {
    overflow: hidden;
}

.popup-wrapper {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, .35);
    z-index: 99999999999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 15px;
}

.popup-wrapper.active {
    display: block;
    overflow-y: auto;
}

.popup-container {
    margin-top: 60px;
    box-shadow: 0px 2px 24px 0px rgba(0, 0, 0, 0.35);
    background: #fff;
    border-radius: 5px;
    max-width: 730px;
}

.recommendation-screen-1 {
    max-width: 550px;
}

.popup-header {
    padding: 15px 0;
    position: relative;
}

.popup-header__title {
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

.select-devices-popup-title {
    font-size: 24px;
    text-align: center;
    margin: 25px 0 40px 0;
}

.select-devices-input {
    display: none;
}

.select-devices-label {
    color: #2060ff;
    border: 2px solid #2060ff;
    display: block;
    border-radius: 20px;
    font-size: 16px;
    cursor: pointer;
    text-align: center;
    font-weight: bold;
    padding: 8px;
    margin: 12px 0;
}

.select-devices-label:hover {
    background: #eff2f7;
}

.productS__items .productS__fpt {
    margin-top: 30px;
}

.select-devices-input:checked+.select-devices-label {
    background: #2060ff;
    color: #fff;
}

.popup-content {
    max-width: 350px;
    margin: 0 auto 50px auto;
}

.popup-footer {
    border-top: 1px solid #cccccc;
    padding: 20px;
}

.popup-footer .button-3 {
    font-size: 14px;
    text-transform: uppercase;
}

.popup-footer .button-3.disabled {
    cursor: default;
    background: #ccc;
    display: inline-block;
    color: #fff;
    padding: 10px 15px;
    font-weight: 600;
}

.popup-close {
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 15px;
    width: 30px;
    height: 30px;
}

.popup-back-screen {
    font-weight: bold;
    font-size: 16px;
    position: absolute;
    left: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    line-height: 1;
    height: 16px;
    background: url(../../images/lite_v2/arrow-left.svg) no-repeat 0 50%;
    padding: 0 0 0 30px;
}

.productS__item--popup {
    border: 0;
    width: 100%;
    max-width: 350px;
}

.popup-our-recommendation {
    font-weight: 700;
    color: #999999;
    font-size: 16px;
    text-align: left;
}

.popup-recommendation-image {
    position: absolute;
    width: 180px;
    left: -180px;
    top: 10px;
}

/* Footer */
.productS__items {
    display: flex;
}

.trigProd {
    display: none;
}

.productS__stay {
    width: 100%;
    padding: 0;
}

/*.productS__items .productS__item.nomr {
    margin-right: 0;
}*/

/*.productS__items .productS__item:nth-child(3n) {*/
/*    margin-right: 0;*/
/*}*/

.productS__stay .productS__item {
    margin-bottom:34px;
}

.productS__notax,
.productS__firstdiscount {
    display: none;
}


/* others */
.recommendation-screen-2 {
    display: none;
}

.recommendation_tsmd {
    display: none;
}

.recommendation_is {
    display: none;
}

.recommendation_mac {
    display: none;
}

.recommendation_tv {
    display: none;
}

.recommendation_android {
    display: none;
}

.recommendation_iphone {
    display: none;
}

/* smartbanner */
.smartbanner-show {
    margin-top: 80px;
}

.smartbanner-show .smartbanner {
    display: block;
}

.smartbanner-show nav#menu {
    margin-top: 80px;
}

/** Default **/
.smartbanner {
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    width: 100%;
    height: 80px;
    line-height: 80px;
    font-family: 'Helvetica Neue', sans-serif;
    background: #f4f4f4;
    z-index: 9998;
    -webkit-font-smoothing: antialiased;
    overflow: hidden;
    -webkit-text-size-adjust: none;
}

.smartbanner-container {
    margin: 0 auto;
    white-space: nowrap;
}

.smartbanner-close {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 0 5px;
    font-family: 'ArialRoundedMTBold', Arial;
    font-size: 20px;
    text-align: center;
    color: #888;
    text-decoration: none;
    border: 0;
    border-radius: 14px;
    -webkit-font-smoothing: subpixel-antialiased;
}

.smartbanner-close:active,
.smartbanner-close:hover {
    color: #aaa;
}

.smartbanner-icon {
    display: inline-block;
    vertical-align: middle;
    width: 57px;
    height: 57px;
    margin-right: 12px;
    background-size: cover;
    border-radius: 10px;
}

.smartbanner-info {
    display: inline-block;
    vertical-align: middle;
    width: 44%;
    font-size: 11px;
    line-height: 1.2em;
    font-weight: bold;
}

.smartbanner-title {
    font-size: 13px;
    line-height: 18px;
}

.smartbanner-button {
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto 0;
    height: 24px;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    font-weight: bold;
    color: #6a6a6a;
    text-transform: uppercase;
    text-decoration: none;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

.smartbanner-button:active,
.smartbanner-button:hover {
    color: #aaa;
}

/** iOS **/
.smartbanner-ios {
    background: #f4f4f4;
    background: linear-gradient(to bottom, #f4f4f4, #cdcdcd);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    line-height: 80px;
}

.smartbanner-ios .smartbanner-close {
    border: 0;
    width: 18px;
    height: 18px;
    line-height: 18px;
    color: #888;
    text-shadow: 0 1px 0 white;
}

.smartbanner-ios .smartbanner-close:active,
.smartbanner-ios .smartbanner-close:hover {
    color: #aaa;
}

.smartbanner-ios .smartbanner-icon {
    background: #fff;
    background-size: cover;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.smartbanner-ios .smartbanner-info {
    color: #6a6a6a;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

.smartbanner-ios .smartbanner-title {
    color: #4d4d4d;
    font-weight: bold;
}

.smartbanner-ios .smartbanner-button {
    padding: 0 10px;
    min-width: 10%;
    color: #6a6a6a;
    background: #efefef;
    background: linear-gradient(to bottom, #efefef, #dcdcdc);
    border-radius: 3px;
    box-shadow: inset 0 0 0 1px #bfbfbf, 0 1px 0 rgba(255, 255, 255, 0.6), 0 2px 0 rgba(255, 255, 255, 0.7) inset;
}

.smartbanner-ios .smartbanner-button:active,
.smartbanner-ios .smartbanner-button:hover {
    background: #dcdcdc;
    background: linear-gradient(to bottom, #dcdcdc, #efefef);
}

/** Android **/
.smartbanner-android {
    background: #3d3d3d url(data:image/gif;base64,R0lGODlhCAAIAIABAFVVVf///yH5BAEHAAEALAAAAAAIAAgAAAINRG4XudroGJBRsYcxKAA7);
    box-shadow: inset 0 4px 0 #88b131;
    line-height: 82px;
}

.smartbanner-android .smartbanner-close {
    border: 0;
    width: 17px;
    height: 17px;
    line-height: 17px;
    margin-right: 7px;
    color: #b1b1b3;
    background: #1c1e21;
    text-shadow: 0 1px 1px #000;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.8) inset, 0 1px 1px rgba(255, 255, 255, 0.3);
}

.smartbanner-android .smartbanner-close:active,
.smartbanner-android .smartbanner-close:hover {
    color: #eee;
}

.smartbanner-android .smartbanner-icon {
    background-color: transparent;
    box-shadow: none;
}

.smartbanner-android .smartbanner-info {
    color: #ccc;
    text-shadow: 0 1px 2px #000;
}

.smartbanner-android .smartbanner-title {
    color: #fff;
    font-weight: bold;
}

.smartbanner-android .smartbanner-button {
    min-width: 12%;
    color: #d1d1d1;
    padding: 0;
    background: none;
    border-radius: 0;
    box-shadow: 0 0 0 1px #333, 0 0 0 2px #dddcdc;
}

.smartbanner-android .smartbanner-button:active,
.smartbanner-android .smartbanner-button:hover {
    background: none;
}

.smartbanner-android .smartbanner-button-text {
    text-align: center;
    display: block;
    padding: 0 10px;
    background: #42b6c9;
    background: linear-gradient(to bottom, #42b6c9, #39a9bb);
    text-transform: none;
    text-shadow: none;
    box-shadow: none;
}

.smartbanner-android .smartbanner-button-text:active,
.smartbanner-android .smartbanner-button-text:hover {
    background: #2ac7e1;
}

/** Windows **/
.smartbanner-windows {
    background: #f4f4f4;
    background: linear-gradient(to bottom, #f4f4f4, #cdcdcd);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    line-height: 80px;
}

.smartbanner-windows .smartbanner-close {
    border: 0;
    width: 18px;
    height: 18px;
    line-height: 18px;
    color: #888;
    text-shadow: 0 1px 0 white;
}

.smartbanner-windows .smartbanner-close:active,
.smartbanner-windows .smartbanner-close:hover {
    color: #aaa;
}

.smartbanner-windows .smartbanner-icon {
    background: rgba(0, 0, 0, 0.6);
    background-size: cover;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
}

.smartbanner-windows .smartbanner-info {
    color: #6a6a6a;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
}

.smartbanner-windows .smartbanner-title {
    color: #4d4d4d;
    font-weight: bold;
}

.smartbanner-windows .smartbanner-button {
    padding: 0 10px;
    min-width: 10%;
    color: #6a6a6a;
    background: #efefef;
    background: linear-gradient(to bottom, #efefef, #dcdcdc);
    border-radius: 3px;
    box-shadow: inset 0 0 0 1px #bfbfbf, 0 1px 0 rgba(255, 255, 255, 0.6), 0 2px 0 rgba(255, 255, 255, 0.7) inset;
}

.smartbanner-windows .smartbanner-button:active,
.smartbanner-windows .smartbanner-button:hover {
    background: #dcdcdc;
    background: linear-gradient(to bottom, #dcdcdc, #efefef);
}

.smartbanner-ios .smartbanner-button,
.smartbanner-windows .smartbanner-button,
.smartbanner-android .smartbanner-button {
    box-shadow: none;
    border: 1px solid #ccc;
}

.smartbanner-ios .smartbanner-info,
.smartbanner-windows .smartbanner-info,
.smartbanner-android .smartbanner-info {
    text-shadow: none;
    font-weight: 400;
}

.smartbanner-windows,
.smartbanner-android,
.smartbanner-ios {
    background: #fff;
}

.smartbanner-windows .smartbanner-title {
    color: #111;
}

.smartbanner-windows .smartbanner-button,
.smartbanner-android .smartbanner-button,
.smartbanner-ios .smartbanner-button {
    background: #1e68fb;
    text-shadow: none;
    margin-top: 40px;
    font-size: 11px;
    padding: 7px 20px;
    line-height: 11px;
    color: #fff;
    font-weight: 300;
    border: 0;
}

.smartbanner-android .smartbanner-title {
    color: #111;
    font-weight: bold;
}

.smartbanner-android {
    background: #fff;
    box-shadow: none;
}

.smartbanner-android .smartbanner-button-text {
    background: #1e68fb;
}

.smartbanner-android .smartbanner-info {
    color: #6a6a6a;
}

.smartbanner-ios {
    box-shadow: none;
}

.smartbanner-android .smartbanner-close {
    background: transparent;
    text-shadow: none;
    box-shadow: none;
    color: #888;
}

.smartbanner-ios .smartbanner-button:active,
.smartbanner-ios .smartbanner-button:hover,
.smartbanner-android .smartbanner-button:active,
.smartbanner-android .smartbanner-button:hover,
.smartbanner-android .smartbanner-button-text:active,
.smartbanner-android .smartbanner-button-text:hover {
    background: #1e68fb;
}

/* solutions black friday */
.consumer.blackfriday2019{
    background: url("../../images/blacksolutions.jpg") center -40px no-repeat #000;
    min-height: 425px;
}

/* DEX-2729 */
.grid {
    display: grid;
    grid-template-areas: "a";
    grid-auto-rows: 1fr;
    grid-gap: 30px;
}

.grid .grid__item {
    background-color: white;
    border-radius: 10px;
    text-align: left;
    padding: 30px;
    box-shadow: 0px 1px 9px rgb(0 0 0 / 38%);
}

.grid .grid__item span {
    font-size: 18px;
}

.grid .grid__item h4 {
    font-size: 20px;
    font-weight: bold;
}

.grid .grid__item p {
    font-size: 14px;
    padding: 2px 0 0 0;
}

.grid .grid__item .horizontal-line {
   height: 33px;
}

.grid .grid__item hr {
    border-top: 1px solid #cccccc;
    border-bottom: 0 none;
    width: 130px;
    float: left;
    margin: 16px 0;
}

.grid .grid__item a {
    font-size: 14px;
    font-weight: bold;
    color: white;
    background-color: #e22826;
    text-align: center;
    border-radius: 5px;
    padding: 14px;
    width: 230px;
    display: block;
    margin-top: 18px;
}

.grid .grid__item a:hover {
    opacity: 0.8;
}

/* sm and up */
@media screen and (min-width: 576px) {
    .grid .grid__item span {
        font-size: 22px;
    }

    .grid .grid__item h4 {
        font-size: 24px;
    }

    .grid .grid__item p {
        font-size: 16px;
    }

    .grid .grid__item a {
        font-size: 14px;
    }
}

.grid .ps {
    background: #fff;
}
.grid .ts {
    background: #fff;
}
.grid .dip {
    background: #fff;
}
.grid .vpn {
    background: #fff;
}
.grid .fp {
    background: #fff;
}

/* no img on xs */
/* sm and up */
@media screen and (min-width: 576px) {

    .grid .ps {
        background: url("../../images/lite_v2/PS_250.jpg") top -40px right -40px no-repeat white;
    }
    .grid .ts {
        background: url("../../images/lite_v2/TS_250.jpg") top -40px right -40px no-repeat white;
    }
    .grid .dip {
        background: url("../../images/lite_v2/DIP_250.jpg") top -40px right -40px no-repeat white;
    }
    .grid .vpn {
        background: url("../../images/lite_v2/VPN_250.jpg") top -40px right -40px no-repeat white;
    }
    .grid .fp {
        background: url("../../images/lite_v2/FP_250.jpg") top -40px right -40px no-repeat white;
    }

    .grid .grid__item {
        background-size: 180px;
    }

}

/* md and up */
@media screen and (min-width: 768px) {
    .grid .grid__item {
        background-size: 250px;
    }
}

/* lg and up */
@media screen and (min-width: 992px) {
    .grid .grid__item {
        background-size: 180px;
    }

    .grid {
        grid-template-areas: "a a";
    }
}

/* xl and up */
@media screen and (min-width: 1200px) {
    .grid .grid__item {
        background-size: 250px;
    }
}

.showTestSol .consumer {
    background-color: transparent!important;
    background-position: top center;
    margin-bottom: 50px
}
.showTestSol--uflp2020 {  border-bottom:30px solid #e4f2ff; overflow: hidden}

.consumer--uflp2020 {
    position: static;
    width: 100%;
    padding: 0 0 0 0;
    background:linear-gradient( 90deg,rgba(0,0,0,.9) 0,rgba(0,0,0,.9) 10%,rgba(0,0,0,.82) 29%,rgba(0,0,0,.64) 35%,rgba(0,0,0,.1) 63%,transparent), url(../../images/lite_v2/Bitdefender2021-solutionsheader-light-1600x560.jpg)  no-repeat top right;
    min-height: 436px;
    top: 0;
    background-size: cover;
}
.consumer_bf21 {
    position: static;
    width: 100%;
    padding: 0 0 0 0;
    background: #000000 url(../../images/lite_v2/bf_2021_banner_2.jpg) no-repeat top!important;
    /*background: #000000 url(../../images/lite_v2/1x_header_LP_CW.jpg) no-repeat top!important;*/
    min-height: 436px;
    top: 0;
    background-size: auto;
    z-index: -1;
}
.consumer_bf21 .solutions_home-page {
text-align: left!important;
}

.consumer_bf21 .consumer__award__texts {
position: unset;
top: auto;
}
.consumer_bf21 .solutions_home-page .consumer__award {
max-width: auto!important;
position: unset;
top: auto;
}

.be .consumer, .de .consumer, .nl .consumer, .se .consumer {min-height: auto;}
.be .turnsBlack, .de .turnsBlack, .nl .turnsBlack, .se .turnsBlack {padding-top: 1em;padding-bottom: 2em;}

@media screen and (max-width: 991.98px) {
    .showTestSol .consumer_bf21 {background: url('../../images/lite_v2/bf_2021_banner_2_black.jpg') no-repeat top !important;}
    .showTestSol--uflp2020 .consumer--uflp2020 {background:linear-gradient( 90deg,rgba(0,0,0,.9) 0,rgba(0,0,0,.9) 10%,rgba(0,0,0,.82) 29%,rgba(0,0,0,.64) 35%,rgba(0,0,0,.1) 63%,transparent),
    url('../../images/lite_v2/Bitdefender2021-solutionsheader-light-1600x560.jpg') #000 no-repeat top !important;}
    .consumer_bf21 .turnsBlack {
        background-color: #000000;
        position: absolute;
        width: 100vw;
        height: 110%;
        z-index: -1;
        top: 0;
        left: calc(-50vw + 50%);
    }
}

.consumer_bf21 .consumer__title {font-size: 20px !important;}
.consumer_bf21 .consumer__subtitle  {font-size: 14px !important;}
.consumer_bf21 .consumer__orange {font-size: 12px !important; margin-top: 6px;}
.consumer_bf21 .consumer__orange2 {font-size: 10px !important;}
.consumer_bf21 img.consumer__award {max-width: fit-content; height: 40px;}

@media screen and (min-width: 576px) {
    .consumer_bf21 .consumer__title {font-size: 28px !important;}
    .consumer_bf21 .consumer__subtitle  {font-size: 18px !important;}
    .consumer_bf21 .consumer__orange {font-size: 14px !important; margin-top: 8px;}
    .consumer_bf21 .consumer__orange2 {font-size: 10px !important;}
    .consumer_bf21 img.consumer__award {max-width: fit-content; height: 50px;}
    .consumer--uflp2020 {
        width: 100%;
        background:linear-gradient( 90deg,rgba(0,0,0,.9) 0,rgba(0,0,0,.9) 10%,rgba(0,0,0,.82) 29%,rgba(0,0,0,.64) 35%,rgba(0,0,0,.1) 63%,transparent),
        url(../../images/lite_v2/Bitdefender2021-solutionsheader-light-1600x560.jpg) #000 no-repeat top right;
        background-size: cover;
    }
}

@media screen and (min-width: 768px) {
    .consumer_bf21 .consumer__title {font-size: 28px !important;}
    .consumer_bf21 .consumer__subtitle  {font-size: 18px !important;}
    .consumer_bf21 .consumer__orange {font-size: 14px !important; margin-top: 8px;}
    .consumer_bf21 .consumer__orange2 {font-size: 10px !important;}
    .consumer_bf21 img.consumer__award {max-width: fit-content; height: 50px;}
}

@media screen and (min-width: 992px) {
    .consumer_bf21 .consumer__title {font-size: 36px !important;}
    .consumer_bf21 .consumer__subtitle  {font-size: 24px !important;}
    .consumer_bf21 .consumer__orange {font-size: 18px !important; margin-top: 10px;}
    .consumer_bf21 .consumer__orange2 {font-size: 13px !important;}
    .consumer_bf21 img.consumer__award {max-width: fit-content; height: 60px;}
}

@media screen and (max-width: 767.98px) {
    .consumer_bf21 img.years20 {height: 86px; margin-left: -1.5em;}
    .consumer_bf21 img.consumer__award--special {height: 66px;}
}

@media screen and (min-width: 768px) {
    .consumer_bf21 img.years20 {height: auto; margin-left: -2.5em;}
    .consumer_bf21 img.consumer__award--special {height: auto;}
}

/*@media screen and (max-width: 767px) {*/
    /*.consumer_bf21 {background: none;}*/
    /*.consumer_bf21 .consumer__title {font-size: 28px!important;}*/
    /*.consumer_bf21 .consumer__subtitle  {font-size: 18px!important;}*/
    /*.consumer_bf21 .solutions_home-page .consumer__award {max-width: auto!important;}*/
    /*.consumer_bf21 {padding-top: 0!important;}*/
    /*.consumer_bf21 img.years20 {height: 86px; margin-left: -1em;}*/
    /*.consumer_bf21 img.consumer__award {max-width: fit-content; height: 66px;}*/
/*}*/













